Remediate Microsoft Security Advisory 4025685 June 13, 2017 for legacy systems.

Version 2

    Purpose

    This document will show what patches are needed to remediate Microsoft Security Advisory 4025685 that was released on June 13, 2017 for legacy systems https://support.microsoft.com/en-us/help/4025687/microsoft-security-advisory-4025685-guidance-for-older-platforms.

    For more information specific to the SMB Vulnerability (CVE-2017-8543) mentioned in this security advisory please see Protect Yourself From the SMB Vulnerabilty (CVE-2017-8543) Mentioned In Microsoft Security Advisory 4025685

     

     

    Overview

     

    The following table lists the CVE\Bulletin ID needed to remediate this vulnerability and the update per OS needed to install the CVE\Bulletin ID.

     

    CVE\Bulletin IDWindows XPWindows Server 2003Windows VistaWindows 8
    MS17-013Q4012583Q4012583NAQ4012583
    CVE-2017-0176Q4022747Q4022747NANA
    CVE-2017-0222Q4018271NAQ4018271Q4018271
    CVE-2017-0267 to 0280Q4018466Q4018466Q4018466Q4019623
    CVE-2017-7269Q3197835Q3197835NANA
    CVE-2017-8461Q4024323Q4024323NANA
    CVE-2017-8464NANAQ4021903Q4022839
    CVE-2017-8487Q4025218Q4025218NANA
    CVE-2017-8543Q4024402Q4024402Q4024402Q4022839
    CVE-2017-8552Q4019204Q4019204Q4019204Q4022839

     

     

    Affected Products

     

    Shavlik Protect 9.2 +

    Ivanti Patch for Windows Servers

    Ivanti Patch for SCCM